Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81269 - font rendering issues
Summary: font rendering issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 13:14 UTC by giulioo
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-27 16:02:31 UTC


Attachments (Terms of Use)

Description giulioo 2003-01-07 13:15:00 UTC
Description of problem:
I'm using openoffice from a Win PC using CygWin Xfree86.
There's a problem in rendering of the menu fonts. If this is a CygWin issue,
please close this. Cannot check at the console since I'm remote.

The fonts that I can type in the openoffice doc are rendered the same as the
other apps fonts (right way), whyle the menu fonts are not smoothed or similar,
they are rendered with small black blocks here and there.

I checked that I have Andale->Luxi Sans.

Also, the titles of the dialog boxes are rendered fine, while the content is not.

I've tried rebuilding freetype with the bytecode switch flipped from 1->0 (or
viceversa, don't remember), but this way all the menu strings disappeared, so I
backed out to original freetype rpms.


Version-Release number of selected component (if applicable):
openoffice-i18n-1.0.1-8
openoffice-libs-1.0.1-8
openoffice-1.0.1-8

Comment 1 Dan Williams 2004-02-27 16:02:31 UTC
Please try current OOo 1.1.0, and reopen if problem still occurs. 
This could be related to font locations though, where they are stored
and if OOo can find them.


Note You need to log in before you can comment on or make changes to this bug.